Como começar com o Internet Explorer

 Logotipo da Ajuda

Como começar com o
Internet Explorer

Tendo uma ligação à Internet e o Internet Explorer, poderá localizar e visualizar informações sobre qualquer assunto na Web. Basta clicar nos tópicos que se seguem para começar. Encontrará mais informações que o ajudarão a efectuar procuras na Internet no índice da ajuda.

Configuração base

Se não estiver ligado à Internet ou se pretender criar uma nova ligação, clique nesta hiperligação.

  • Configurar uma ligação à Internet

Noções sobre o Internet Explorer

Se nunca utilizou a Internet ou o Internet Explorer, seguem-se as informações de que necessita para começar.

  • Introdução ao browser Internet Explorer
  • Aprender a efectuar procuras na Web mais fácil e rapidamente
  • Localizar as informações pretendidas


Localizar as informações pretendidas na Internet

Para localizar as informações pretendidas na Internet

Pode localizar informações na Web de diversas formas:

  • Clique no botão Procurar na barra de ferramentas para obter acesso a vários serviços de procura. Escreva uma palavra ou expressão composta na caixa Procurar.
  • Escreva go, find ou ? seguido de uma palavra ou expressão composta, na barra Endereço. O Internet Explorer inicia imediatamente uma procura utilizando o respectivo serviço de procura determinado anteriormente.
  • Depois de aceder a uma página Web, poderá procurar texto específico nessa página clicando no menu Editar e, em seguida, clicando em Localizar (nesta página).

Nota

  • Se um determinado endereço da Web não funcionar, o Internet Explorer perguntará se deseja procurar endereços da Web semelhantes. Pode alterar esta definição de modo a que o Internet Explorer efectue automaticamente a procura sem perguntar. Para mais informações, clique em Tópicos relacionados.

Tópicos relacionados


Listar páginas favoritas para visualização rápida

Se encontrar sites ou páginas Web de que goste, poderá manter um registo dos mesmos para que, no futuro, seja mais fácil abri-los.

  • Adicione uma página Web à sua lista de páginas favoritas. Sempre que quiser abrir essa página, bastará clicar no botão Favoritos na barra de ferramentas e, em seguida, clicar no atalho que se encontra na lista Favoritos.

    Adicionar uma página à lista de páginas favoritas

  • Se tiver vários sites ou páginas que visita com frequência, adicione-os à barra Hiperligações.

    Adicionar uma página à barra Hiperligações

  • Se houver uma página que visite com maior frequência, poderá torná-la na sua home page, para que seja apresentada sempre que iniciar o Internet Explorer ou clicar no botão Home page na barra de ferramentas.

    Alterar a home page

Nota

  • Se se esquecer de adicionar páginas Web à barra Favoritos ou Hiperligações, clique no botão Histórico na barra de ferramentas. A lista Histórico indicará onde esteve hoje, ontem ou algumas semanas atrás. Clique num nome da lista para visualizar a página.


Alterar a home page

Para alterar a sua home page

A home page corresponde à página que aparece sempre que abre o Internet Explorer. Escolha uma página que pretende visualizar frequentemente ou uma que possa ser personalizada de forma a obter um acesso rápido a todas as informações que pretende como, por exemplo, a home page msn.com.

  1. Vá para a página que deseja que seja apresentada quando iniciar o Internet Explorer.
  2. No menu Ferramentas, clique em Opções da Internet.
  3. Clique no separador Geral.
  4. Em Home page, clique em Utilizar actual.

Nota

  • Para restaurar a home page original, clique em Utilizar predefinição.


Partilhar marcadores e favoritos

Para partilhar marcadores e favoritos

Os Favoritos, conhecidos como Boomarks (marcadores) no Netscape Navigator, constituem um método conveniente de organizar e ligar a páginas da Web que visite com frequência.

O Internet Explorer importa automaticamente todos os marcadores do Netscape Navigator. No menu Favoritos, clique na pasta Marcadores importados para os ver.

Se utilizar o Internet Explorer em vários computadores, poderá partilhar itens favoritos entre computadores com facilidade importando-os. Além disso, se utilizar tanto o Internet Explorer como o Netscape Navigator, poderá manter os seus favoritos e marcadores actualizados importando-os entre programas.

  • Para importar marcadores ou favoritos, no menu Ficheiro clique em Importar e exportar.
  • Para exportar favoritos para marcadores ou vice-versa no mesmo ou para outro computador, no menu Ficheiro clique em Importar e exportar.

Notas

  • Os favoritos exportados são guardados como um ficheiro HTML normal, pelo que tanto o Internet Explorer como o Netscape Navigator os poderão importar. Pode exportar uma pasta seleccionada da lista Favoritos ou a totalidade dos favoritos.
  • O ficheiro contendo os favoritos exportados é relativamente pequeno, pelo que se pretender partilhar os itens favoritos com outras pessoas poderá copiá-lo para uma disquete ou uma pasta de rede ou para uma mensagem de correio electrónico.


Localizar páginas recentemente visitadas

Para localizar páginas recentemente visitadas

Existem vários métodos para localizar sites e páginas Web visitados nos últimos dias, horas ou minutos.

Para encontrar uma página visitada nos últimos dias

  1. Na barra de ferramentas, clique no botão Histórico.

    É apresentada a barra Histórico, contendo hiperligações para os sites e páginas Web visitados nos dias e semanas anteriores.

  2. Na barra Histórico, clique numa semana ou dia, clique na pasta de um Web site para visualizar as páginas individuais e, em seguida, clique no ícone da página para visualizar a página Web.

    Para ordenar ou efectuar procuras na barra Histórico, clique na seta que se encontra ao lado do botão Ver na parte superior da barra Histórico.

Para encontrar uma página que acaba de visitar

  • Para regressar à última página visualizada, clique no botão Retroceder na barra de ferramentas.
  • Para ver uma das últimas nove páginas visitadas nesta sessão, clique na seta que se encontra ao lado do botão Retroceder ou Avançar e, em seguida, clique na página pretendida da lista.

Notas

  • Pode ocultar a barra Histórico voltando a clicar no respectivo botão.
  • Pode alterar o número de dias durante os quais as páginas estarão guardadas na lista Histórico. Quanto maior for o número de dias especificado, maior será a percentagem de espaço em disco utilizada no computador para guardar essas informações.


Introduzir informações da Web com maior facilidade

Para introduzir informações da Web com maior facilidade

A função Conclusão automática guarda entradas relativas a endereços, formulários e palavras-passe da Web introduzidas anteriormente. Assim, quando escrever informações num destes campos, a função Conclusão automática sugerirá as correspondências possíveis. Estas correspondências podem incluir nomes de pastas e programas que escreve na barra Endereço, assim como pedidos de consulta, cotações da bolsa ou informações de praticamente todo e qualquer tipo de campo que preencha numa página Web.

  1. Na barra Endereço, no campo de uma página Web ou numa caixa referente ao nome de utilizador ou palavra-passe, comece a escrever as informações.

    Se já tiver escrito uma entrada semelhante antes, a Conclusão automática listará as correspondências possíveis à medida que for escrevendo.

  2. Se uma das sugestões contidas na lista corresponder à entrada que pretende introduzir nesse campo em particular, clique na sugestão.

    Se nenhuma das sugestões corresponder ao que estiver a escrever, continue a escrever.

Notas

  • As informações utilizadas no processo de correspondências sugeridas são guardadas no computador e codificadas de modo a proteger a sua privacidade.
  • Os Web sites não têm acesso a estas informações. Apenas podem receber as informações explicitamente indicadas nos formulários.
  • Quando estiver a escrever informações em formulários Web, assim como palavras-passe, poderá remover um item da lista de sugestões clicando no item e, em seguida, premindo a tecla DELETE. Para eliminar entradas da lista da barra Endereço, clique em Tópicos relacionados abaixo.


Disponibilizar páginas para visualização offline.

Ao disponibilizar uma página Web para leitura offline, poderá ler o respectivo conteúdo quando o computador não estiver ligado à Internet. Por exemplo, poderá visualizar páginas Web no computador portátil quando não tiver uma ligação de rede ou à Internet. Ou poderá ler páginas Web em casa, sem estar ligado a uma linha telefónica.

Pode especificar a percentagem de conteúdo que pretende disponibilizar como, por exemplo, apenas uma página ou uma página e as respectivas hiperligações, e escolher o método segundo o qual pretende actualizar esse conteúdo no computador.

Se apenas pretender visualizar uma página Web offline e não necessitar de actualizar o respectivo conteúdo, poderá guardar a página no computador. Existem vários métodos segundo os quais pode guardar uma página Web, desde simplesmente guardar o texto, a guardar todas as imagens e texto necessários para visualizar essa página tal como esta é apresentada na Web.

O que deseja fazer?

Disponibilizar a página Web actual offline

Disponibilizar um item favorito existente offline

Guardar uma página Web no computador

Notas

  • Em versões anteriores do Internet Explorer, a visualização offline denominava-se "subscrever".
  • Se tinha por hábito utilizar canais numa versão anterior do Internet Explorer, os mesmos encontram-se na pasta Canais existente na lista Favoritos.


Ver páginas Web sem estar ligado à Internet

Para ver páginas Web sem estar ligado à Internet

Após ter marcado as páginas favoritas para visualização offline, é possível visualizá-las offline seguindo os seguintes passos:

  1. Antes de terminar a ligação à Internet, clique no menu Ferramentas e, em seguida, clique em Sincronizar.
  2. Quando estiver pronto para começar a trabalhar offline, no menu Ficheiro clique em Trabalhar offline.
  3. Na lista Favoritos, clique no item que pretende ver.

Nota

  • Quando opta por trabalhar offline, o Internet Explorer será sempre iniciado em modo offline até que volte a clicar em Trabalhar offline para retirar a marca de verificação.


Imprimir uma página Web

Para imprimir uma página Web

  1. No menu Ficheiro, clique em Imprimir.
  2. Defina as opções de impressão que deseja.

Notas

  • Para imprimir uma frame ou um item numa página da Web, clique com o botão direito do rato na frame ou no item e, em seguida, clique em Imprimir.
  • Pode pré-visualizar o aspecto de uma página da Web e quantas páginas impressas serão, clicando no menu Ficheiro e, em seguida, clicando em Pré-visualizar.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Guardar uma página Web no computador

Para guardar uma página Web no computador

  1. No menu Ficheiro, clique em Guardar como.
  2. Faça duplo clique na pasta na qual deseja guardar a página.
  3. Na caixa Nome do ficheiro, escreva um nome para a página.
  4. Na caixa Tipo, seleccione um tipo de ficheiro.
  5. Proceda de um dos seguintes modos:
    • Para guardar todos os ficheiros necessários para apresentar esta página, incluindo gráficos, frames e páginas de estilos, clique em Página Web, completa. Esta opção guarda cada um dos ficheiros no seu formato original.
    • Para guardar todas as informações necessárias para apresentar esta página num único ficheiro codificado em MIME, clique em Arquivo da Web. Esta opção guarda um instantâneo da página Web actual. Esta opção só estará disponível se tiver instalado o Outlook Express 5 ou posterior.
    • Para guardar apenas a página em HTML actual, clique em Página Web, HTML apenas. Esta opção guarda as informações contidas na página Web, no entanto, não guarda os gráficos, sons ou outros ficheiros.
    • Para guardar apenas o texto da página Web actual, clique em Só texto. Esta opção guarda as informações contidas na página Web em formato de texto simples.

Notas

  • Com Página Web, completa e Arquivo da Web, poderá ver toda a página Web em modo offline, sem que tenha de adicionar a página à lista Favoritos nem disponibilizá-la para visualização offline.
  • Se seleccionar Página Web, completa, só será guardada a página actual. Se pretender ver as páginas Web, assim como as páginas com as quais estabelece ligação, enquanto estiver em modo offline, consulte Tópicos relacionados.


Guardar imagens ou texto de uma página Web

Para guardar imagens ou texto de uma página Web

À medida que for visualizando páginas na Web, encontrará informações que poderá guardar para futura referência ou partilhar com outras pessoas. Poderá guardar a página Web inteira ou partes da mesma: texto, gráficos ou hiperligações. Poderá imprimir páginas Web para pessoas que não tenham acesso à Web ou a um computador.

Para | Tente
Guardar uma página ou imagem sem abrir. | Clique com o botão direito do rato na hiperligação do item pretendido e, em seguida, clique em Guardar destino como.
Copiar informações de uma página Web para um documento. | Seleccione as informações que pretende copiar, clique no menu Editar e, em seguida, clique em Copiar.
Criar um atalho de ambiente de trabalho para a página actual. | Clique com o botão direito do rato na página e, em seguida, clique em Criar atalho.
Utilizar uma imagem de uma página da Web como fundo do ambiente de trabalho. | Clique com o botão direito do rato na imagem da página da Web e, em seguida, clique em Definir como padrão de fundo.
Enviar uma página Web por correio electrónico. | No menu Ficheiro, aponte para Enviar e, em seguida, clique em Página por correio electrónico ou Hiperligação por correio electrónico. Preencha a janela da mensagem de correio e, em seguida, envie a mensagem. Tenha em atenção que terá de ter uma conta de correio electrónico e um programa de correio electrónico configurados no computador.


Guardar uma imagem de uma página Web

Para guardar uma imagem de uma página Web

  1. No Internet Explorer, aponte para a imagem que pretende guardar.

    A barra de ferramentas de imagens é apresentada sobre o vértice da imagem.

  2. Clique em Guardar imagem.

Notas

  • A barra de ferramentas de imagens não é apresentada para todas as imagens. A imagem tem de ter, pelo menos, 200 x 200 pixels para utilizar a barra de ferramentas de imagens. Para guardar uma imagem menor, clique com o botão direito do rato em qualquer ponto da imagem e, em seguida, clique em Guardar.
  • As imagens foram guardadas na sua pasta As minhas imagens a menos que especifique uma localização. Para abrir a pasta As minhas imagens, clique em Pasta As minhas imagens.


Imprimir uma imagem de uma página Web

Para imprimir uma imagem de uma página Web

  1. No Internet Explorer, aponte para a imagem que pretende imprimir.

    A barra de ferramentas de imagens é apresentada sobre o vértice da imagem.

  2. Clique em Imprimir imagem.

Nota

  • A barra de ferramentas de imagens não é apresentada para todas as imagens. A imagem tem de ter, pelo menos, 200 x 200 pixels para utilizar a barra de ferramentas de imagens.


Compreender as funcionalidades de segurança e privacidade

O Internet Explorer fornece um número de funções que ajudam a proteger a sua privacidade e tornar o seu computador e as suas informações de identificação mais seguros.

As funções de privacidade permitem proteger as suas informações de identificação, auxiliando-o a compreender o modo como os Web sites que visualiza podem estar a utilizar estas informações, permitindo-lhe especificar definições de privacidade que determinam se pretende ou não permitir que os Web sites guardem cookies no seu computador.

As funções de privacidade do Internet Explorer incluem:

  • As definições de privacidade que especificam o modo como o seu computador trata esses cookies. Os cookies são ficheiros criados por um Web site que guardam informações no computador, tais como as preferências evidenciadas durante a visita ao site. Os cookies também podem guardar informações de identificação como, por exemplo, o seu nome ou o seu endereço de correio electrónico.
  • Alertas de privacidade que lhe permitem saber quando tenta obter acesso a um site que não corresponde aos critérios das suas definições de privacidade.
  • A capacidade de visualizar a política de privacidade P3P de um Web site

As funções de segurança permitem evitar que as pessoas obtenham acesso a informações que não lhes tenha sido fornecida como, por exemplo, informações sobre cartões de crédito introduzidas ao realizar compras na Internet. As funções de segurança também pode proteger o seu computador de software inseguro.

As funções de segurança do Internet Explorer incluem:

  • Certificados, que verificam a identidade de uma pessoa ou a segurança de um Web site.
  • Ligação segura a 128 bits para utilizar Web sites seguros.
  • Tecnologia Microsoft Authenticode, que verifica a identidade de programas que transfere.

Para obter mais informações acerca das funções de segurança e privacidade do Internet Explorer, clique em Tópicos relacionados.


Utilizar sites protegidos da Internet para transacções

Para utilizar sites protegidos da Internet para transacções

Muitos sites da Internet estão configurados de modo a impedir que pessoas não autorizadas vejam as informações que são enviadas para esses sites ou a partir desses sites. Denominam-se sites "protegidos". Uma vez que o Internet Explorer suporta os protocolos de segurança utilizados por sites protegidos, pode enviar informações para um site protegido com segurança e confiança. (Um protocolo é um conjunto de regras e normas que permitem a troca de informações entre computadores.)

Quando visitar um Web site protegido, este enviar-lhe-á automaticamente o respectivo certificado e o Internet Explorer apresentará um ícone em forma de cadeado na barra de estado. Um certificado é uma declaração que verifica a identidade de uma pessoa ou a segurança de um Web site. Para mais informações, clique em Tópicos relacionados abaixo.

Se estiver prestes a enviar informações (como, por exemplo, o número do cartão de crédito) para um site não protegido, o Internet Explorer poderá avisá-lo de que o site não está protegido. Se o site se apresentar como protegido, mas as respectivas credenciais de segurança forem duvidosas, o Internet Explorer poderá avisá-lo de que o site poderá ter sido adulterado ou poderá não ser verdadeiro.


Utilizar certificados para obter privacidade e segurança

É possível utilizar certificados para proteger as informações identificáveis pessoalmente na Internet bem como para proteger o computador de software inseguro. Um certificado é uma declaração que verifica a identidade de uma pessoa ou a segurança de um Web site.

O Internet Explorer utiliza dois tipos diferentes de certificados:

  • Um "certificado pessoal" é uma verificação de que o utilizador é a pessoa que diz ser. Estas informações são utilizadas quando envia informações pessoais através da Internet para um Web site que requer um certificado confirmando a sua identidade. Poderá controlar a utilização da sua própria identidade mediante a definição de uma chave privada, somente do seu conhecimento, no próprio computador. Quando utilizados com programas de correio, os certificados de segurança com chaves privadas também são designados por "ID digitais".
  • Um "certificado de Web site" indica que um Web site específico está protegido e é genuíno. Garante que nenhum outro Web site poderá assumir a identidade do site protegido original. Ao enviar informações pessoais através da Internet, é aconselhável verificar que o certificado do Web site que está a utilizar para garantir que este irá proteger as suas informações identificáveis. Ao transferir software de um Web site, é possível utilizar certificados para verificar que o software é proveniente de uma origem de confiança.

Como funcionam os certificados de segurança?

Um certificado de segurança, quer seja um certificado pessoal, quer seja um certificado de Web site, associa uma identidade a uma "chave pública". Apenas o proprietário do certificado tem conhecimento da “chave privada” correspondente. A "chave privada" permite ao proprietário fazer uma "assinatura digital" ou desencriptar informações encriptadas com a "chave pública" correspondente. Ao enviar o seu certificado para outras pessoas está, na realidade, a fornecer-lhes a sua chave pública, pelo que estas também poderão enviar-lhe informações codificadas que só poderão ser descodificadas e lidas por si através da sua chave privada.

O componente assinatura digital de um certificado de segurança é o seu bilhete de identidade electrónico. A assinatura digital informa o destinatário de que as informações foram, de facto, enviadas por si, não tendo sido, como tal, forjadas nem manipuladas.

Para poder começar a enviar informações codificadas ou assinadas digitalmente, terá de obter um certificado e configurar o Internet Explorer de modo a utilizá-lo. Quando visitar um Web site protegido (um cujo endereço comece por "https"), o site enviar-lhe-á automaticamente o respectivo certificado.

Onde são obtidos os certificados de segurança pessoais?

Os certificados de segurança são emitidos por autoridades de certificação independentes. Existem diferentes classes de certificados de segurança, proporcionando cada um deles um nível de credibilidade diferente. Pode obter o seu certificado de segurança pessoal a partir de autoridades de certificação.


Partilhar informações pessoais com segurança

Com o Assistente de perfis, não terá de introduzir as mesmas informações como, por exemplo, o seu endereço ou nome de correio electrónico, sempre que visitar um novo Web site que as solicite. Este procedimento é efectuado mediante a salvaguarda das informações no computador. Não será possível visualizar estas informações no computador, nem partilhá-las com outros, sem a sua permissão.

Quando um Web site solicitar informações ao Assistente de perfis, o pedido indicar-lhe-á:

  • O endereço da Internet do site que está a solicitar as informações.
  • As informações que o site está a solicitar ao Assistente de perfis, pelo que poderá excluir informações.
  • O modo como estas informações serão utilizadas.
  • Se este site tem uma ligação segura (SSL, Secure Sockets Layer). Se for esse o caso, poderá verificar o certificado do site.

Poderá codificar as suas informações pessoais, não só quando forem transmitidas como à medida que forem sendo guardadas no computador. Para mais informações, clique em Tópicos relacionados.


Compreender cookies

Alguns Web sites armazenam informações num pequeno ficheiro de texto do computador. A este ficheiro dá-se o nome cookie.

Existem diversos tipos de cookies e é possível optar por permitir que alguns, nenhum ou todos sejam guardados no computador. Se não permitir quaisquer cookies, poderá não conseguir visualizar alguns Web sites ou tirar partido de funções de personalização (como, por exemplo, notícias locais e clima ou cotações da bolsa).

Clique num título ou prima a tecla TAB para evidenciar um título e, em seguida, prima ENTER.

Como são utilizados os cookies

Um cookie é um ficheiro criado por um site da Internet para guardar informações no computador, tais como as preferências evidenciadas durante a visita ao site. Por exemplo, se consultar um horário de partida de voos no Web site de uma companhia aérea, o site poderá criar um cookie contendo o seu itinerário. Poderá, por outro lado, conter apenas um registo das páginas que visitou no site, de modo a ajudar o site a personalizar a vista de acordo com as suas preferências para a próxima visita.

Os cookies também podem guardar informações de identificação pessoal. As informações de identificação pessoal são informações que podem ser utilizadas para o identificar ou contactar, tais como o nome, endereço de correio electrónico, endereço do emprego ou da residência ou número de telefone. No entanto, um Web site só tem acesso às informações de identificação pessoal que o utilizador fornecer. Por exemplo, um Web site não poderá determinar o nome de correio electrónico de um utilizador a menos que este lho forneça. Além disso, um Web site não pode obter acesso a outras informações do seu computador.

Quando um cookie é guardado no computador, só poderá ser lido pelo Web site que o criou.

Cookies persistentes

Um cookie persistente é aquele que é guardado num ficheiro do seu computador e que aí permanece quando fecha o Internet Explorer. O cookie pode ser lido pelo Web site que o criou, quando voltar a visitá-lo.

Cookies temporários

Um cookie temporário ou de sessão só é guardado durante a sessão actual, sendo eliminado do computador uma vez fechado o Internet Explorer.

Cookies originais vs. cookies de terceiros

Um cookie original foi gerado ou enviado pelo Web site que está a visitar actualmente. Estes cookies são geralmente utilizados para guardar informações como, por exemplo, as suas preferências ao visitar esse site.

Um cookie de terceiros foi gerado ou enviado por outro Web site sem ser o que está a visualizar actualmente. Geralmente Web sites de terceiros fornecem algum conteúdo no Web site que está a visualizar. Por exemplo, muitos sites utilizam anúncios de Web sites de terceiros, que podem utilizar cookies. Uma utilização comum para este tipo de cookie é o controlo da utilização da página Web para fins de publicidade ou outros fins de marketing. Os cookies de terceiros podem ser persistentes ou temporários.

Cookies não satisfatórios

Os cookies não satisfatórios são cookies que podem permitir o acesso a informações de identificação pessoal que podem ser utilizadas com um segundo objectivo sem o seu consentimento.

As suas opções ao trabalhar com cookies

O Internet Explorer permite a utilização destes cookies; no entanto, é possível alterar as suas definições de privacidade para especificar que o Internet Explorer deverá perguntar antes de guardar um cookie no computador (desta forma é possível permitir ou bloquear o cookie); também é possível fazer com que o Internet Explorer aceite quaisquer cookies.

É possível utilizar as definições de privacidade do Internet Explorer para especificar o modo como pretende que o Internet Explorer manipule os cookies de determinados Web sites ou de todos os Web sites. Além disso, é possível personalizar as suas definições de privacidade, importando um ficheiro que contenha as suas definições de privacidade personalizadas ou especificando definições de privacidade personalizadas para todos os Web sites ou para determinados Web sites.

As definições de privacidade só se aplicam aos Web sites que estejam presentes na zona Internet.

Para mais informações sobre zonas ou definições de privacidade, clique em Tópicos relacionados.


Proteger o computador de software pouco fiável

Quando transfere ou executa programas a partir da Internet, é conveniente saber se a origem do mesmo é conhecida e fiável. É por esta razão que, quando opta por transferir um programa da Internet para o computador, o Internet Explorer utiliza a tecnologia Microsoft Authenticode para verificar a identidade do programa. A tecnologia Authenticode certifica-se de que o programa tem um certificado válido: verifica se a identidade do fabricante de software corresponde ao certificado e se o mesmo ainda é válido. Tenha em atenção que isto não impede que programas de fraca qualidade sejam transferidos ou executados no computador, no entanto, reduz efectivamente a possibilidade de alguém conseguir falsificar um programa que, na realidade, se destine a prejudicá-lo.

Pode especificar outras definições para a forma como o Internet Explorer lida com a transferência de programas e ficheiros, dependendo da respectiva zona de origem.

Por exemplo, pode ser da opinião que todas as transferências que efectuar dentro da intranet da sua empresa são perfeitamente seguras. Assim, seria possível estabelecer as definições de segurança da zona da intranet local para um nível baixo, de modo a permitir transferências sem que a transferência requeira a sua intervenção. Se a origem estivesse situada na zona da Internet ou na zona de sites restritos, seria conveniente definir a segurança para os níveis médio ou alto. Neste caso, ser-lhe-iam apresentadas informações sobre o certificado do programa antes da respectiva transferência ou nem sequer teria como efectuar a transferência.


Sugestões para utilizadores do Netscape

Quer esteja a mudar do Netscape Navigator ou apenas pretenda utilizar mais do que um browser, é fácil aprender e utilizar o Internet Explorer. Desde atalhos do teclado a marcadores, é possível tornar a transição num processo simples e rápido.

  • Mantenha definições diferentes e únicas para o Internet Explorer e para o Netscape Navigator. Se tiver instalado outro Web browser depois de instalar o Internet Explorer e as Ferramentas da Internet, algumas das definições do Internet Explorer poderão ter sido alteradas. Para mais informações, clique em:

    Repor definições do Internet Explorer

  • Compare os termos do Navigator com os do Internet Explorer. Se já utilizou o Navigator anteriormente, pode-lhe parecer que as palavras para acções e funções comuns são diferentes no Internet Explorer. Para mais informações, clique em:

    Termos do browser no Navigator e no Internet Explorer.

  • Guarde todos os marcadores como favoritos. O Internet Explorer importará automaticamente todos os marcadores (sem alterar o aspecto que têm no Navigator) como favoritos do Internet Explorer. Para mais informações, clique em:

    Partilhar marcadores e favoritos

  • Utilize os atalhos de teclado favoritos. O Internet Explorer e o Navigator partilham vários atalhos de teclado idênticos. Além disso, o Internet Explorer é perfeitamente acessível através do teclado, pelo que, se quiser, poderá dispensar o rato. Para mais informações, clique em:

    Atalhos do teclado do Internet Explorer

  • Personalize o aspecto do Internet Explorer, a forma como estabelece ligação, as definições de segurança e muitas outras opções. Estas definições, entre outras, estarão disponíveis se clicar no menu Ferramentas e, em seguida, clicar em Opções da Internet.


Alterar o aspecto da barra de ferramentas do Windows

Para alterar o aspecto da barra de ferramentas do Windows

  • Pode adicionar ou remover botões da barra de ferramentas padrão, utilizar botões de barra de ferramentas mais pequenos, à semelhança dos que são utilizados no Microsoft Office, e alterar a ordem pela qual são apresentados na barra de ferramentas. Para tal, basta clicar com o botão direito do rato na barra de ferramentas e, em seguida, clicar em Personalizar.
  • Pode mover ou redimensionar as barras Endereço e Hiperligações arrastando-as para cima, para baixo, para a esquerda ou para a direita. Também pode mover as barras para a barra de menu!
  • Pode ocultar a barra Endereço ou Hiperligações clicando com o botão direito do rato na barra de ferramentas e, em seguida, retirar a marca da verificação dos itens que deseja ocultar.
  • Pode adicionar itens à barra Hiperligações arrastando o ícone da barra Endereço ou arrastando uma hiperligação de uma página Web.
  • Pode voltar a dispor os itens na barra Hiperligações arrastando-os para uma nova localização na barra.


Alterar tipos de letra e cores de fundo de páginas Web

Quando os autores e criadores da Web criam páginas Web, normalmente especificam determinados tipos de caracteres, cores e tamanhos de tipos de letra e cores de fundo. Estas definições são especificadas para cada item ou numa "folha de estilos", um tipo de modelo para especificar a forma como os diferentes estilos deverão aparecer numa página Web ou num site.

Pode substituir uma ou todas estas definições; o que é útil se tiver uma capacidade de visão limitada ou fraca. Pode especificar as suas preferências em termos de tipos de letra ou cores para todas as páginas que não utilizem folhas de estilos e, em seguida, pode especificar se pretende ou não utilizar uma ou todas estas preferências em páginas que utilizem folhas de estilos.

Para obter mais informações, clique em Tópicos relacionados abaixo.


Apresentar páginas Web codificadas em qualquer idioma correctamente

Para apresentar páginas Web codificadas em qualquer idioma correctamente

A maior parte das páginas Web contém informações que indicam ao browser a codificação de idioma (idioma e conjunto de caracteres) a utilizar.

Se a página não incluir essas informações e tiver a função que lhe permite seleccionar automaticamente a codificação do idioma activada, regra geral, o Internet Explorer conseguirá determinar a codificação de idioma correcta.

Para activar a função Seleccionar automaticamente

  • No menu Ver no Internet Explorer, aponte para Codificação e, em seguida, certifique-se de que a função Seleccionar automaticamente está assinalada com uma marca de verificação. Se não estiver, seleccione-a.

    Se lhe for pedido para transferir componentes de suporte a idiomas, clique em Transferir.

Se a função Seleccionar automaticamente não conseguir determinar a codificação de idioma correcta e souber de que codificação de idioma se trata, poderá seleccioná-la manualmente.

Para seleccionar uma codificação de idioma para uma página Web

  • No menu Ver, aponte para Codificação, aponte para Mais e, em seguida, clique no idioma apropriado.

    Se lhe for pedido para transferir componentes de suporte a idiomas, clique em Transferir.

Notas

  • Se a função Seleccionar automaticamente ou um pacote de idioma específico não estiver instalado no computador, o Internet Explorer pedir-lhe-á que transfira os ficheiros necessários.
  • O facto de adicionar idiomas não garante que o computador tenha um tipo de letra através do qual seja possível apresentar páginas Web nos seus idiomas preferidos. Para que seja informado quando for necessário adicionar tipos de letra, no menu Ferramentas, clique em Opções da Internet, clique no separador Avançadas e, em seguida, seleccione a caixa de verificação Activar opção instalar sob pedido. Também poderá transferir um Pacote de suporte a múltiplos idiomas de modo visualizar páginas no idioma em questão.
  • Pode adicionar um botão Codificação do idioma à barra de ferramentas para tornar a alternância entre idiomas mais rápida.


Desactivar gráficos de modo a apresentar as páginas Web com maior rapidez

Para desactivar gráficos de modo a apresentar as páginas Web com maior rapidez

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Avançadas.
  3. Em Multimédia, desmarque uma ou mais das caixas de verificação Mostrar imagens, Reproduzir animações, Reproduzir vídeos ou Reproduzir sons.

Notas

  • Se a caixa de verificação Mostrar imagens ou Reproduzir vídeos estiver desmarcada, ainda assim poderá apresentar uma imagem ou animação individual numa página Web clicando com o botão direito do rato no respectivo ícone e, em seguida, clicando em Mostrar imagens.
  • Se as imagens na página actual continuarem visíveis depois de desmarcar a caixa de verificação Mostrar imagens, poderá ocultá-las, clicando no menu Ver e, em seguida, clicando em Actualizar.


Criar mais espaço para páginas temporárias da Internet

Para criar mais espaço para páginas temporárias da Internet

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Definições.
  3. Para criar mais espaço de modo a armazenar páginas temporariamente, mova o cursor de deslocamento para a direita.


Utilizar funções de acessibilidade no Internet Explorer

Para além dos produtos e serviços de acessibilidade do Microsoft Windows, as funções que se seguem tornam o Internet Explorer mais acessível às pessoas com dificuldades.

Clique num título ou prima a tecla TAB para evidenciar um título e, em seguida, prima ENTER.

Acesso ao teclado

Todas as funções do Internet Explorer podem ser acedidas utilizando o teclado ou o rato.

Com o Internet Explorer, pode explorar a Web utilizando o teclado. Basta premir TAB e SHIFT+TAB para avançar e retroceder entre os elementos do ecrã, tais como:

  • Hiperligações que são texto ou imagens
  • Pontos activos em mapas de imagens
  • A barra Endereço
  • A barra de menus
  • A barra Hiperligações
  • Frames

Para mais informações sobre o acesso através do teclado, consulte Atalhos do Internet Explorer.

Caixa de realce

À medida que se move ou clica numa hiperligação ou imagem, é apresentado um limite fino em torno da hiperligação ou imagem de modo a que possa ver o que está seleccionado.

Personalizar o tamanho, a formatação e as cores do tipo de letra

Pode especificar os tamanhos, estilos e as cores de tipos de letra, assim como as cores de primeiro plano e de fundo de páginas Web apresentadas no ecrã do computador, mesmo que o autor da página Web já as tenha especificado. Pode também especificar a cor utilizada para indicar hiperligações em páginas Web ou uma cor especial para hiperligações que é apenas utilizada quando o rato passa sobre a hiperligação.

Estas personalizações são úteis se tiver problemas de visão, necessitar de tipos de letra maiores ou precisar de cores de alto contraste. Pode configurar o Internet Explorer de modo a utilizar cores e os tipos de letra que especificar, as cores e os tipos de letra predefinidos do Windows ou as definições que tiver especificado na sua folha de estilos.

Para mais informações, consulte Alterar tipos de letra e cores de fundo da página Web.

Personalizar a barra de ferramentas

Pode personalizar a barra de ferramentas adicionando ou removendo botões, alterando o tamanho dos ícones e mostrando ou ocultando o texto apresentado nas legendas.

Para tal, basta clicar com o botão direito do rato na barra de ferramentas e, em seguida, clicar em Personalizar.

Se tiver problemas de visão, poderá adicionar o botão Tamanho para poder aceder rapidamente ao tamanho de tipo de letra relativo.

Se estiver a utilizar um leitor de ecrã, pode seleccionar Ícone pequenos na lista Opções de ícone e Sem legendas na lista Opções de texto para maximizar a quantidade de espaço no ecrã disponível para conteúdo da Web.

Utilizar Conclusão automática

Esta função poupar-lhe-á tempo quando estiver a escrever endereços da Web ou a completar entradas em páginas Web, mediante a apresentação de uma lista de entradas correspondentes anteriores à medida que vai escrevendo. Para activar ou desactivar a Conclusão automática, clique no menu Ferramentas, clique em Opções da Internet, clique no separador Conteúdo e, em seguida, clique no botão Conclusão automática. Se tiver dificuldades cognitivas, pode desmarcar as caixas de verificação para evitar distracções. Se utilizar um utilitário de acesso para invisuais, poderá desmarcar as caixas de verificação se a sua ajuda para a acessibilidade efectuar a leitura das sugestões à medida que estas aparecem, tornando a escrita difícil.

Opções avançadas que tornam o Internet Explorer mais acessível

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet e, em seguida, clique no separador Avançadas.
  2. Altere as definições que se seguem conforme necessário.
    • Mover o símbolo ^ (acento circunflexo) com alterações de foco/selecção

      Se utilizar um leitor de ecrã, convém seleccionar esta caixa de verificação. Alguns leitores ou ampliadores de ecrã utilizam o símbolo ^ para determinar a área do ecrã a ler ou a ampliar.

    • Expandir sempre o texto do valor alt nas imagens

      Seleccione esta caixa de verificação se preferir o texto alternativo (valor ALT) em vez de visualizar as imagens em si (isto é, se tiver desmarcado a caixa de verificação Mostrar imagens). Isto assegura que o texto não será cortado se o tamanho do texto for superior à área da imagem.

    • Utilizar deslocação uniforme e Activar transições entre páginas

      Se utilizar um programa de ampliação ou de leitura de ecrã, convém desmarcar estas caixas de verificação. Se utilizar um programa de reconhecimento de voz e detectar erros de reconhecimento durante a deslocação uniforme e as transições, será igualmente conveniente desmarcar estas caixas de verificação.

    • Mostrar imagens, Reproduzir animações e Reproduzir vídeos

      Se tiver problemas de visão, convém desmarcar estas caixas de verificação para melhorar o desempenho. Se for sensível a intermitências no ecrã, será igualmente conveniente desmarcar estas caixas de verificação.

    • Reproduzir sons

      Se tiver dificuldades cognitivas, convém desmarcar esta caixa de verificação para evitar distracções. Se for invisual, convém desmarcar esta caixa de verificação ou transferir sons de forma selectiva para que não interfiram com o leitor de ecrã quando este estiver a ler texto em voz alta.

    • Imprimir cores e imagens de fundo

      Se tiver problemas de visão, convém desmarcar esta caixa de verificação para melhorar a legibilidade da impressão.


Especificar definições de tipos de letra e de cores a utilizar sempre para páginas Web

Para especificar tipos de letra e cores a utilizar sempre em páginas Web

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Acessibilidade.
  3. Altere as definições conforme necessário.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Utilizar atalhos do teclado do Internet Explorer

Atalhos do teclado do Internet Explorer

Pode utilizar teclas de atalho para ver e explorar páginas Web, pré-visualizar páginas antes de imprimir, utilizar a barra Endereço, trabalhar com os favoritos e editar.

Clique num título ou prima a tecla TAB para evidenciar um título e, em seguida, prima ENTER.

Ver e explorar páginas Web

Para | Prima
Visualizar a ajuda do Internet Explorer ou, caso esteja numa caixa de diálogo, visualizar a ajuda contextual sobre um item. | F1
Alternar entre a vista de ecrã inteiro e a vista normal da janela do browser | F11
Avançar nos itens de uma página Web, na barra Endereço e na barra Hiperligações. | TAB
Retroceder nos itens de uma página Web, na barra Endereço e na barra Hiperligações. | SHIFT+TAB
Ir para a home page. | ALT+HOME
Ir para a página seguinte. | ALT+SETA PARA A DIREITA
Ir para a página anterior. | ALT+SETA PARA A ESQUERDA ou RETROCESSO
Visualizar um menu de atalho para uma hiperligação. | SHIFT+F10
Avançar nas frames. | CTRL+TAB ou F6
Retroceder nas frames. | SHIFT+CTRL+TAB
Deslocar-se para o início de um documento. | SETA PARA CIMA
Deslocar-se para o fim de um documento. | SETA PARA BAIXO
Deslocar-se para o início de um documento em incrementos maiores. | PAGE UP
Deslocar-se para o fim de um documento em incrementos maiores. | PAGE DOWN
Mover-se para o início de um documento. | HOME
Mover-se para o fim de um documento. | END
Localizar nesta página. | CTRL+F
Actualizar a página Web actual. | F5 ou CTRL+R
Actualizar a página Web actual mesmo que a marca de hora da versão da Web e a da versão armazenada localmente sejam iguais. | CTRL+F5
Parar a transferência de uma página. | ESC
Ir para uma nova localização. | CTRL+A ou CTRL+L
Abrir uma nova janela. | CTRL+N
Fechar a janela actual. | CTRL+W
Guardar a página actual. | CTRL+G
Imprimir a página actual ou a frame activa. | CTRL+P
Activar uma hiperligação seleccionada. | ENTER
Abrir a barra Procurar. | CTRL+E
Abrir a barra Favoritos. | CTRL+I
Abrir a barra Histórico. | CTRL+H
Nas barras Histórico ou Favoritos, abrir múltiplas pastas | CTRL+clique

Utilizar a pré-visualização de impressão

Para | Prima
Definir opções de impressão e imprimir a página. | ALT+P
Mudar o papel, os cabeçalhos e rodapés, a orientação e as margens desta página. | ALT+U
Apresentar a primeira página a imprimir. | ALT+HOME
Apresentar a página anterior a imprimir. | ALT+SETA PARA A ESQUERDA
Escrever o número da página que pretende visualizar. | ALT+A
Apresentar a página seguinte a imprimir. | ALT+SETA PARA A DIREITA
Apresentar a última página a imprimir. | ALT+END
Aplicar menos zoom. | ALT+MINUS
Aplicar mais zoom. | ALT+PLUS
Apresentar uma lista de percentagens de zoom. | ALT+Z
Especifique a forma como pretende que as frames sejam impressas. Esta opção só estará disponível se estiver a imprimir uma página Web que utilize frames. | ALT+F
Fechar a pré-visualização de impressão. | ALT+C

Utilizar a barra Endereço

Para | Prima
Seleccionar o texto da barra Endereço. | ALT+D
Apresentar uma lista de endereços escritos anteriormente. | F4
Quando estiver na barra Endereço, mover o cursor para a esquerda da quebra lógica seguinte no endereço (ponto final ou barra) | CTRL+SETA PARA A ESQUERDA
Quando estiver na barra Endereço, mover o cursor para a direita da quebra lógica seguinte no endereço (ponto final ou barra) | CTRL+SETA PARA A DIREITA
Adicionar "www." ao início e ".com" ao fim do texto escrito na barra Endereço | CTRL+ENTER
Avançar na lista de correspondências da Conclusão automática. | SETA PARA CIMA
Retroceder na lista de correspondências da Conclusão automática. | SETA PARA BAIXO

Trabalhar com favoritos

Para | Prima
Adicionar a página actual aos seus favoritos. | CTRL+D
Abrir a caixa de diálogo Organizar Favoritos. | CTRL+B
Mover o item seleccionado para cima na lista Favoritos na caixa de diálogo Organizar Favoritos. | ALT+SETA PARA CIMA
Mover o item seleccionado para baixo na lista Favoritos na caixa de diálogo Organizar Favoritos. | ALT+SETA PARA BAIXO

Editar

Para | Prima
Remover os itens seleccionados e copiá-los para a Área de Transferência. | CTRL+X
Copiar os itens seleccionados para a Área de Transferência. | CTRL+C
Inserir o conteúdo da Área de Transferência na localização seleccionada. | CTRL+V
Seleccionar todos os itens da página Web actual. | CTRL+A


Adicionar uma página à lista de páginas favoritas

Para adicionar uma página à lista de páginas favoritas

  1. Vá para a página que deseja adicionar à lista Favoritos.
  2. No menu Favoritos, clique em Adicionar aos Favoritos.
  3. Escreva um novo nome para a página, se desejar.

Notas

  • Para abrir uma das páginas favoritas, clique no menu Favoritos e, em seguida, clique na página que deseja abrir.
  • À medida que a lista de páginas favoritas for aumentando, poderá organizá-las em subpastas.


Adicionar uma página à barra Hiperligações

Para adicionar uma página à barra Hiperligações

A barra Hiperligações encontra-se junto à barra Endereço no Internet Explorer e constitui um local ideal para adicionar hiperligações para algumas das páginas Web que utiliza com frequência. Bastará clicar na hiperligação para visualizar a página,

Pode adicionar uma página à barra Hiperligações de várias maneiras:

  • Arraste o ícone da página da barra Endereço para a barra Hiperligações.
  • Arraste uma hiperligação de uma página Web para a barra Hiperligações.
  • Arraste uma hiperligação para a pasta Hiperligações na lista Favoritos:

Notas

  • Caso a barra Hiperligações não esteja apresentada na barra de ferramentas, clique no menu Ver, aponte para Barras de ferramentas e, em seguida, clique em Hiperligações.
  • Também poderá organizar as hiperligações arrastando-as para uma localização diferente na barra Hiperligações.


Ajustar as definições da 'Conclusão automática'

Para ajustar as definições da Conclusão automática

Pode personalizar a função Conclusão automática de modo a guardar e a sugerir apenas as informações pretendidas. Pode optar entre utilizar a Conclusão automática em endereços Web, formulários e palavras-passe ou não a utilizar de todo. Pode, igualmente, limpar o histórico relativo a qualquer um destes elementos.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Conteúdo.
  3. Em Dados pessoais, clique em Conclusão automática.
  4. Seleccione as caixas de verificação que correspondem às opções da Conclusão automática que pretende utilizar.


Aprender a efectuar procuras na Web mais fácil e rapidamente

Se aprender algumas regras básicas sobre como efectuar procuras na Web como, por exemplo, como utilizar os botões da barra de ferramentas do Internet Explorer, descobrirá que fazer procuras na Web é mais fácil e rápido.

Para começar a efectuar procuras na Web, clique numa das hiperligações da sua home page, isto é, a página que é apresentada quando inicia o Internet Explorer. Pode ver se um item de uma página é uma hiperligação movendo o ponteiro do rato sobre o item. Se o ponteiro assumir a forma de uma mão, significa que o item é uma hiperligação. Uma hiperligação pode ser uma imagem, uma imagem 3D ou texto colorido (geralmente sublinhado).

Pronto. Está preparado para descobrir um Web site pelos seus próprios meios.

Para abrir uma página Web ou pasta ou para executar um programa

  • Para ir para uma página Web, escreva o endereço da Internet, por exemplo, www.microsoft.com, na barra Endereço e, em seguida, clique no botão Ir para.
  • Para executar um programa a partir da barra Endereço, escreva o nome do programa e, em seguida, clique no botão Ir para.

    Se souber o caminho completo e o nome do ficheiro, poderá escrevê-los. Por exemplo:

    C:\MSOffice\Winword\Winword.exe.

  • Para efectuar procuras nas pastas a partir da barra Endereço, escreva a unidade e o nome da pasta e, em seguida, clique no botão Ir para. Por exemplo:

    C: ou C:\Os meus documentos

Para estabelecer ligação com páginas Web recentemente visitadas

  • Para regressar à última página visualizada, clique no botão Retroceder.
  • Para ver uma página visualizada antes de ter clicado no botão Retroceder, clique no botão Avançar.
  • Para ver uma lista das últimas páginas que visitou, faça clique sobre a seta para baixo junto ao botão Retroceder ou Avançar.

Para estabelecer ligação com uma página Web específica

  • Para regressar à página que é apresentada sempre que inicia o Internet Explorer, clique no botão Home page.
  • Para seleccionar uma página Web a partir da lista de favoritos, clique no botão Favoritos.
  • Para seleccionar uma página Web a partir da lista de páginas recentemente visitadas, clique no botão Histórico. A lista Histórico também apresenta ficheiros e pastas anteriormente visualizados no computador.

O que fazer se determinada página Web não estiver a funcionar

  • Se a página que está a tentar visualizar estiver a demorar muito tempo a abrir, seleccione o botão Parar.
  • Se receber uma mensagem segundo a qual não é possível apresentar determinada página Web, ou se quiser certificar-se de que tem a versão mais recente da página, clique no botão Actualizar.


Visualizar a barra de canais no Ambiente de trabalho

Para visualizar a barra de canais no Ambiente de trabalho

A barra de canais do Ambiente de trabalho só estará disponível se tiver actualizado a partir do Internet Explorer 4.0 ou Windows 98.

Pode utilizar a barra de canais para abrir rapidamente canais da Web a partir do Ambiente de trabalho sem ter que abrir primeiro o browser. Poderá visualizar a barra de canais no ambiente de trabalho quer esteja ou não a executar a interface Active Desktop.

Se tiver instalado o browser sem o novo Ambiente de trabalho

  • Clique em Iniciar, aponte para Programas, aponte para Internet Explorer e, em seguida, clique em Barra de canais.

Se tiver instalado o browser com o novo Ambiente de trabalho

  1. Clique com o botão direito do rato no ambiente de trabalho e, em seguida, clique em Propriedades.
  2. No separador Web, seleccione a caixa de verificação Ver o Active Desktop como uma página da Web.
  3. Seleccione a caixa de verificação Barra de canais do Internet Explorer.

Nota

  • Para fechar a barra de canais, aponte para a zona superior da barra de canais e, em seguida, clique no botão Fechar que aparece.


Ver certificados de segurança

Para ver certificados de segurança

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Conteúdo.
  3. Em Certificados , clique nos botões Certificados ou Fabricantes para ver a lista de certificados actuais que considera fidedignos.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Apresentar texto de uma página Web num tipo de letra diferente

Para apresentar texto de uma página Web num tipo de letra diferente

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Tipos de letra.
  3. Nas listas Tipo de letra para página Web e Tipo de letra para texto simples, clique nos tipos de letra que deseja.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Especificar o número de dias durante os quais a lista Histórico mantém o registo das suas páginas

Para especificar o número de dias durante os quais a lista Histórico mantém o registo das suas páginas

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Geral.
  3. Em Histórico, altere o número de dias durante os quais a lista Histórico mantém o registo das suas páginas.

Notas

  • Para esvaziar a pasta Histórico, Clique em Limpar histórico. Deste modo, será libertado temporariamente algum espaço no disco do computador.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Alterar os sons do Internet Explorer

O Internet Explorer pode reproduzir sons diferentes dos actualmente utilizados que o utilizador pode atribuir ou desactivá-los completamente. Para obter mais informações acerca da alteração de sons, consulte a Ajuda do Windows.


Alterar o modo como as cores das páginas são apresentadas

Para alterar o modo como as cores das páginas Web são apresentadas

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Cores.
  3. Altere as definições conforme necessário.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Mostrar um canal no Ambiente de trabalho

Para apresentar um canal no Ambiente de trabalho

A barra de canais do Ambiente de trabalho só estará disponível se tiver actualizado a partir do Internet Explorer 4.0 ou Windows 98.

  1. Clique com o botão direito do rato no ambiente de trabalho e, em seguida, clique em Propriedades.
  2. No separador Web, seleccione a caixa de verificação Mostrar conteúdo da Web no Active Desktop.
  3. Se pretender utilizar um canal que já tenha instalado, seleccione-o na lista e, em seguida, clique em OK.

    Se pretender seleccionar outro canal, clique em Não e continue a partir do passo 4.

  4. Se desejar abrir o Web site da galeria do Active Desktop e escolher um novo canal a partir desse site, clique em Visitar galeria. Se clicar em Visitar galeria, a caixa de diálogo será fechada e será estabelecida ligação à Web.

    Se pretender seleccionar um canal de outra localização, clique em Não e continue a partir do passo 5.

  5. Escreva o endereço do canal ou clique em Procurar para o procurar.


Apresentar um canal como protecção de ecrã

Para apresentar um canal como protecção de ecrã

Alguns canais oferecem parte do respectivo conteúdo como uma protecção de ecrã. Estes canais oferecem a possibilidade de instalar a respectiva protecção de ecrã quando instala o canal ou a partir da respectiva página Web.

  1. Clique com o botão direito do rato no ambiente de trabalho e, em seguida, clique em Propriedades.
  2. Clique no separador Protecção de ecrã.
  3. Na lista Protecção de ecrã, clique em Protecção de ecrã de canal.
  4. Clique em Definições e, em seguida, escolha as definições pretendidas.


Eliminar entradas da Conclusão automática da lista da barra Endereço

Para eliminar entradas da Conclusão automática da lista da barra Endereço

A função Conclusão automática guarda entradas relativas a endereços, formulários e palavras-passe da Web introduzidas anteriormente. Para eliminar entradas da barra Endereço, tem de limpar a pasta Histórico. Não pode limpar entradas individuais da lista de entradas guardadas.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Geral.
  3. Em Histórico, clique em Limpar histórico.

Notas

  • Quando estiver a escrever informações em formulários Web, assim como palavras-passe, poderá remover um item da lista de sugestões clicando no item e, em seguida, premindo a tecla DELETE.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Armazenar informações pessoais para Web sites

Para armazenar informações pessoais para Web sites

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Conteúdo.
  3. Em Dados pessoais, clique em O meu perfil para ver e editar as informações utilizadas pelo Assistente de perfis.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Transferir ficheiros

Alguns ficheiros contêm vírus ou podem, de algum modo, danificar o computador.

Se executar um programa ou se abrir um ficheiro directamente de um Web site e o mesmo fizer com que o computador ou outros programas sejam encerrados, poderá perder alterações não guardadas em ficheiros que estejam abertos no computador.

Se guardar este ficheiro ou programa no disco, poderá executá-lo mais tarde. Isto permite-lhe tomar precauções, como as que se seguem, antes de abrir o ficheiro ou executar o programa:

  • Verifique o ficheiro com um programa antivírus.
  • Guarde o seu trabalho e feche os outros programas.
  • Termine a ligação à Internet ou a outras ligações de rede.

Para uma maior segurança, certifique-se de que a caixa de verificação Perguntar sempre antes de abrir este tipo de ficheiro está seleccionada. Se tiver a certeza de que este tipo de ficheiro ou programa pode ser aberto ou executado directamente a partir da Internet sem problemas, certifique-se de que esta caixa de verificação está desmarcada.

Nota

  • A caixa de verificação Perguntar sempre antes de abrir este tipo de ficheiro não está disponível para alguns tipos de ficheiro, tais como ficheiros com as extensões .exe ou .com, que executam programas ou comandos. Quando esta caixa de verificação não estiver disponível, ser-lhe-á sempre apresentado um pedido de confirmação antes deste tipo de ficheiro ser aberto.


Apresentar texto de páginas Web em tamanho maior ou menor

Para apresentar texto de páginas Web em tamanho maior ou menor

  • No menu Ver, aponte para Tamanho do texto e, em seguida, clique no tamanho pretendido.


Aceder a sites de FTP através de um servidor proxy compatível com CERN.

Para aceder a sites de FTP através de um servidor proxy compatível com CERN.

  1. Na barra Endereço, escreva o endereço de Internet (URL) do site de FTP com o qual pretende estabelecer ligação. Por exemplo:

    ftp://ftp.microsoft.com/

    Se o site requerer um nome de utilizador e palavra-passe, terá de incluir essas informações no endereço. Por exemplo:

    ftp://nome de utilizador:palavra-passe@ftp.microsoft.com/

  2. Para transferir um ficheiro ou uma pasta, clique com o botão direito do rato no item da página e, em seguida, clique em Copiar para a pasta.

Nota

  • Se o sistema utilizar um servidor proxy compatível com CERN, só poderá transferir e visualizar ficheiros. Consulte o administrador para verificar se pode ignorar o servidor proxy ou se existe um servidor proxy com serviço completo para FTP disponível.


Aceder directamente a sites de FTP

Para aceder directamente a sites de FTP

  1. Na barra Endereço, escreva o endereço de Internet (URL) do site de FTP com o qual pretende estabelecer ligação. Por exemplo:

    ftp://ftp.microsoft.com/

  2. Efectue um ou mais dos seguintes procedimentos:
    • Para transferir um ficheiro ou uma pasta, clique com o botão direito do rato no item da página e, em seguida, clique em Copiar para a pasta.
    • Para iniciar sessão neste site de FTP como outro utilizador, no menu Ficheiro clique em Iniciar sessão como.
    • Para mudar o nome ou eliminar itens numa pasta de FTP ou para colar itens num site de FTP (colocar), poderá utilizar os mesmos comandos e acções utilizados no Explorador do Windows ou em O meu computador.

Notas

  • Em alguns sites de FTP só lhe é permitido ver ou transferir ficheiros. Apenas os proprietários ou os responsáveis pela execução do site poderão mudar o nome, eliminar ou transferir ficheiros.
  • Em muitos sites de FTP, o utilizador inicia sessão automaticamente em modo anónimo, pelo que poderá ver ou transferir ficheiros. Para colocar, mudar o nome ou eliminar ficheiros, poderá ter de iniciar sessão utilizando um nome de utilizador e palavra-passe especiais. Para além disso, diferentes áreas do mesmo site poderão requerer diferentes inícios de sessão.
  • Não pode mover ficheiros dentro ou entre sites de FTP. Pode mover ficheiros de um site de FTP para uma localização temporária no computador ou numa unidade de rede e, em seguida, colocá-los noutro site de FTP ou noutra pasta dentro do mesmo site.
  • Alguns programas poderão suportar a abertura e salvaguarda de ficheiros de servidores de FTP se escrever um endereço de FTP na caixa de diálogo Abrir ou Guardar do menu Ficheiro.


Compreender o FTP

FTP significa File Transfer Protocol (Protocolo de transferência de ficheiros) Um protocolo é uma linguagem que permite aos computadores comunicar entre si. O protocolo FTP é utilizado para disponibilizar ficheiros e pastas publicamente possibilitando a respectiva transferência através da Internet. Em alguns casos, poderá ter de obter a permissão por parte do administrador de computadores da rede para iniciar sessão e aceder aos ficheiros do computador. No entanto, na maioria das vezes, verá que pode utilizar o protocolo FTP para aceder a determinadas redes ou servidores sem que tenha uma conta ou sem que seja proprietário de uma palavra-passe oficial, nesse computador. Estes servidores de FTP "anónimos" podem conter um vasto leque de dados disponíveis ao grande público através do protocolo FTP.

O endereço de Internet (URL) de um servidor de FTP é ligeiramente diferente do URL utilizado para uma página Web normal. Por exemplo, a Microsoft tem um servidor de FTP "anónimo" em ftp://ftp.microsoft.com, a partir do qual poderá transferir ficheiros que variam das correcções para produtos, controladores actualizados e utilitários a artigos da Microsoft Knowledge Base e outra documentação.

O tipo de acesso que tem a ficheiros e pastas contidos em servidores de FTP depende do facto de ter acesso aos servidores através de um servidor proxy compatível com CERN ou directamente, assim como do tipo de permissões que tem junto do servidor de FTP.

  • O acesso através de um servidor proxy compatível com CERN está limitado à visualização e transferência de ficheiros. Não pode mudar o nome, transferir ou eliminar ficheiros ou pastas através de um servidor compatível com CERN da mesma forma que poderia através de outros tipos de servidores proxy. Para mais informações, clique em:

    Aceder a sites de FTP através de um servidor proxy compatível com CERN.

  • Se tiver acesso a sites de FTP directamente, poderá trabalhar com ficheiros e pastas contidos em servidores de FTP da mesma forma que o faz no seu próprio computador. Pode ver, transferir, colocar, mudar o nome e eliminar ficheiros e pastas. Se necessitar de permissão do servidor de FTP para efectuar qualquer uma destas acções, ser-lhe-ão pedidos o nome de utilizador e a palavra-passe. Para mais informações, clique em:

    Aceder directamente a sites de FTP


Trabalhar com ficheiros temporários da Internet

A pasta Temporary Internet Files é a localização no disco rígido onde as páginas Web e os ficheiros (tais como gráficos) são armazenados à medida que vão sendo visualizados. Deste modo, é aumentada a velocidade de apresentação das páginas que visita frequentemente ou que já visualizou, uma vez que o Internet Explorer pode abri-los a partir do disco rígido em vez de o fazer a partir da Web.

Ao aumentar o espaço definido para esta pasta, também está a aumentar a velocidade de apresentação das páginas visitadas anteriormente, mas está a diminuir o espaço disponível para outros ficheiros no computador. Pode definir o tamanho desta pasta, ou esvaziá-la, de modo a controlar o espaço utilizado no disco rígido.

Os ficheiros da Internet são igualmente armazenados no computador ao disponibilizar páginas Web para consulta offline. Poderá ver estes ficheiros sem estar ligado à Internet.

Para aprender sobre como são armazenadas páginas Web no computador, clique em Tópicos relacionados.


Introdução ao browser Internet Explorer

O Internet Explorer torna ainda mais fácil a tarefa de retirar o máximo partido da World Wide Web, quer esteja a procurar novas informações ou a navegar nos seus Web sites favoritos. A tecnologia IntelliSense incorporada permite-lhe poupar tempo na conclusão de tarefas de rotina na Web como, por exemplo, a conclusão automática de endereços de Web e formulários e a detecção automática do estado da rede e ligações.

O modo mais fácil de se movimentar na Web

  • Quando começar a escrever um endereço de Web utilizado com frequência na barra Endereço, será apresentada uma lista de endereços semelhantes a partir da qual poderá escolher. Se o endereço de uma página Web estiver incorrecto, o Internet Explorer poderá procurar endereços da Web semelhantes para tentar encontrar uma correspondência.
  • Procure Web sites clicando no botão Procurar na barra de ferramentas. Em seguida, na barra Procurar, escreva uma palavra ou expressão que descreve o que procura. Quando a lista de resultados for apresentada, poderá visualizar as páginas Web individuais sem perder a sua lista de resultados.
  • Também pode procurar directamente a partir da barra Endereço. Basta que escreva nomes ou palavras comuns e o Internet Explorer leva-lo-á automaticamente para o site que melhor corresponda ao que procura, listando, de igual modo, outros sites prováveis.
  • Vá para outras páginas Web semelhantes à que está a visualizar, sem que seja sequer necessário efectuar uma procura. Basta utilizar a função Mostrar hiperligações relacionadas.
  • Quando estiver numa página Web, o Internet Explorer poderá ajudá-lo a preencher as entradas de qualquer tipo de formulário baseado na Web. Comece a escrever, em seguida, será apresentada uma lista de entradas semelhantes a partir da qual poderá escolher.
  • Percorra uma lista de páginas Web recentemente visitadas clicando no botão Histórico na barra de ferramentas. Para além disso, poderá reorganizar ou efectuar procuras na lista Histórico.
  • Utilize a barra de multimédia para ouvir ficheiros de multimédia e estações de rádio da Internet enquanto navega na Web. Faça a sua escolha entre uma grande variedade de estações de rádio de música e de locução.

Um browser personalizável

  • Coloque atalhos para as páginas Web que utiliza com mais frequência na barra Hiperligações para obter um acesso rápido.
  • Adicione outras páginas Web que visite com frequência à lista Favoritos para ter acesso fácil. Organize os itens favoritos utilizando pastas e ordenando-os de acordo com a sequência pretendida.
  • Escolha numa lista dos seus motores de procura favoritos e mantenha-os sempre ao seu alcance para todas as procuras que efectuar.
  • Leve as suas páginas Web favoritas consigo: para outro computador ou browser ou para partilhar com os seus amigos. Pode mesmo importar marcadores do Netscape Navigator.

A melhor opção para computadores portáteis

  • Assinale as suas páginas favoritas para leitura offline e, em seguida, veja-as quando não estiver ligado à Internet. Pode actualizar o conteúdo sempre que estiver ligado ou utilizar uma agenda para o actualizar automaticamente.
  • Alterne facilmente entre diferentes tipos de ligação à Internet sem que seja necessário reconfigurar as suas definições.

Segurança e privacidade ao navegar na Web

  • Utilize as funções de segurança e privacidade do Internet Explorer para ajudar a proteger a sua privacidade e tornar o seu computador e as suas informações pessoais mais seguros.
  • Utilize zonas de segurança para definir níveis distintos de segurança para áreas distintas da Web para ajudar a proteger o computador.
  • Use a Classificação do conteúdo, para impedir o acesso a conteúdo ofensivo utilizando as classificações padrão da indústria definidas independentemente pela comissão PICS (Platform for Internet Content Selection).

Apresentar páginas Web noutros idiomas

  • Se as procuras efectuadas na Web o conduzirem a sites escritos em idiomas distintos, o Internet Explorer poderá actualizar o computador com os conjuntos de caracteres necessários à correcta visualização destes sites.


Utilizar a barra Multimédia no Internet Explorer

A barra Multimédia do Internet Explorer facilita a reprodução ficheiros de música, de vídeo ou multimédia. Pode utilizar a barra Multimédia para ouvir a sua estação de rádio da Internet preferida enquanto utiliza o computador.

Clique em | Para
Reproduzir | Reproduzir o ficheiro multimédia.
Parar | Parar a reprodução do ficheiro de multimédia.
Rebobinar | Rebobinar o ficheiro multimédia.
Para a frente rápido | Fazer avançar rapidamente o ficheiro de multimédia.
Sem som | Desligar o som.
Nova janela | Executar a barra Multimédia numa janela em separado.
Repor | Repor a barra Multimédia na janela do Internet Explorer. Este botão apenas surge quando estiver a executar a barra Multimédia numa janela em separado.


Reproduzir uma estação de rádio utilizando a barra Multimédia

  1. No Internet Explorer, clique em Multimédia na barra de ferramentas para abrir a barra de multimédia.
  2. No menu Opções de multimédia da barra Multimédia, clique em Guia de rádios.
  3. Seleccione a estação de rádio que pretende ouvir e, em seguida, clique em Reproduzir.


Reproduzir um ficheiro de áudio ou de vídeo utilizando a barra Multimedia

Para reproduzir um ficheiro de áudio ou de vídeo utilizando a barra Multimedia

  1. No Internet Explorer, clique em Multimédia na barra de ferramentas para abrir a barra de Multimédia.
  2. Na barra Multimédia, clique na hiperligação de áudio ou de vídeo que pretende reproduzir.


Visualizar a barra Multimédia numa janela em separado.

  • No Internet Explorer, clique em Nova janela.

Notas

  • Para repor a barra Multimédia na janela do Internet Explorer, clique em Repor.
  • Para abrir a barra Multimédia, no Internet Explorer, clique em Multimédia na barra de ferramentas.


Alterar as definições da barra Multimédia

Para alterar as definições da barra Multimédia

  1. No Internet Explorer, clique em Multimédia na barra de ferramentas para abrir a barra de Multimédia.
  2. Clique em Opções de multimédia, aponte para Definiçõese, em seguida, clique nas definições que pretende activar ou desactivar. Uma marca de verificação junto de uma definição indica que a definição está activada.
Clique em | Para
Reproduzir multimédia da Web na barra | Reproduzir automaticamente ficheiros de multimédia digitais abertos a partir do Internet Explorer na barra Multimédia, em vez do reprodutor predefinido.
Pedir tipos preferidos | Ser confrontado com a pergunta ao tentar abrir um ficheiro da Web, para decidir se pretende abrir esse ficheiro na barra Multimédia. Ao abrir um ficheiro na barra Multimédia, o tipo do ficheiro é guardado. Se a caixa de verificação Lembrar a minha preferência estiver seleccionada, quando abrir novamente um ficheiro desse tipo, ele será aberto na barra Multimédia.
Repor tipos preferidos | Limpar a lista de tipos de ficheiro que são abertos automaticamente na barra Multimédia.


Disponibilizar um item favorito existente offline

Para disponibilizar um item favorito existente offline

  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique na página que pretende disponibilizar offline.
  3. Seleccione a caixa de verificação Disponibilizar offline.
  4. Para especificar uma agenda para actualizar a página em questão, assim como a percentagem de conteúdo a transferir, clique em Propriedades .

Notas

  • Antes de entrar em modo offline, verifique se tem a versão mais recente das páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.
  • Também poderá disponibilizar as páginas da Web offline sem as adicionar à lista Favoritos, basta que as guarde no seu computador.


Termos do browser no Navigator e no Internet Explorer.

Apesar de o Netscape Navigator e o Internet Explorer serem bastante semelhantes, existem algumas diferenças em termos de terminologia.

Para | Utilize esta função no Navigator | Utilize esta função no Internet Explorer
Adicionar páginas favoritas a uma lista para que, mais tarde, possa aceder rápida e facilmente às mesmas. | bookmarks | favoritos
Ir para uma página Web escrevendo um endereço de Web (URL). | Campo Location | Barra Endereço
Verificar se tem a versão mais recente da página Web actual. | Reload | Actualizar
Adicionar atalhos para páginas Web e até mesmo para pastas existentes no computador para obter um acesso rápido. | barra de ferramentas Personal | barra Hiperligações
Agendar actualizações para qualquer página Web (incluindo canais), para que o conteúdo esteja actualizado e disponível quando não estiver ligado à Internet. Não necessita de instalar um programa separado para actualizar as páginas Web automaticamente e ver o conteúdo offline. | Netcaster, subscrever, entrega automática, canais | disponibilizar favoritos offline


Organizar páginas favoritas em pastas

Para organizar as páginas favoritas em pastas

À medida que a lista de páginas favoritas for aumentando, poderá mantê-la organizada mediante a criação de pastas. Poderá organizar as páginas por tópicos. Por exemplo, pode criar uma pasta com o nome Arte para armazenar informações sobre exposições e críticas de arte.

  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique em Criar pasta, escreva um nome para a pasta e, em seguida, prima ENTER.
  3. Arraste os atalhos (ou pastas) da lista para as pastas apropriadas.

    Se não conseguir arrastar devido ao número de atalhos ou pastas em causa, poderá utilizar o botão Mover para a pasta como alternativa.


Alterar o aspecto de uma página Web quando é impressa

Para alterar o aspecto de uma página Web quando é impressa

  1. No menu Ficheiro, clique em Configurar página.
  2. Nas caixas Margens, escreva a medida das margens em polegadas.
  3. Em Orientação, clique em Vertical ou Horizontal para especificar se deseja que a página seja impressa na vertical ou na horizontal.
  4. Nas caixas Cabeçalho e Rodapé, especifique as informações a imprimir utilizando as variáveis que se seguem. As variáveis podem ser combinadas com texto (por exemplo, Página &p de &P).
Para imprimir | Escreva
Título da janela | &w
Endereço da página (URL) | &u
Data no formato abreviado (conforme especificado nas Definições regionais do Painel de controlo) | &d
Data no formato longo (conforme especificado nas Definições regionais do Painel de controlo) | &D
Hora no formato especificado nas Definições regionais do Painel de controlo | &t
Hora no formato de 24 horas | &T
Número da página actual | &p
Número total de páginas | &P
Texto alinhado à direita (seguido de &b) | &b
Texto centrado (entre &b) | &b&b
Um único E comercial (&) | &&

Nota

  • Se desejar definir as margens em milímetros em vez de polegadas, terá de alterar as Definições regionais no Painel de controlo.


Enviar uma imagem de uma página Web por correio electrónico

Para enviar uma página Web por correio electrónico

  1. No Internet Explorer, aponte para a imagem que pretende enviar por correio electrónico.

    A barra de ferramentas de imagens é apresentada sobre o vértice da imagem.

  2. Clique em Enviar imagem por correio electrónico.
  3. Envie o correio electrónico conforme faria normalmente.

Nota

  • A barra de ferramentas de imagens não é apresentada para todas as imagens. A imagem tem de ter, pelo menos, 200 x 200 pixels para utilizar a barra de ferramentas de imagens. Para enviar uma imagem menor, clique com o botão direito do rato em qualquer ponto da imagem e, em seguida, clique em Enviar por correio electrónico.


Utilizar a barra de ferramentas de imagens do Internet Explorer

A barra de ferramentas de imagens facilita o acto de guardar, de imprimir ou de enviar por correio electrónico, imagens que encontra na Web. A barra de ferramentas de imagens surge quando se aponta para uma imagem de uma página Web.

Clique em | Para
Guardar imagem | Guardar a imagem. As umagens foram guardadas na sua pasta As minhas imagens a menos que especifique uma localização.
Imprimir imagem | Imprimir a imagem.
E-mail image | Enviar a imagem por correio electrónico utilizando o programa de correio eectrónico preferido.
Abra a pasta As minhas imagens | Abra a pasta As minhas imagens.


Desactivar a barra de ferramentas de imagens

Para desactivar a barra de ferramentas de imagens

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Avançadas, em Multimédia, limpe a caixa de verificação Activar sobreposição da Barra de imagens.

Notas

  • Também pode desactivar a barra de ferramentas de imagens directamente a partir de uma página Web. Para o conseguir, aponte para uma imagem para apresentar a barra de ferramentas, clique com o botão direito do rato na image barra de ferramentas e, em seguida, clique em Desactivar a barra de ferramentas da Compaq.
  • A barra de ferramentas de imagens não é apresentada para todas as imagens. A imagem tem de ter, pelo menos, 200 x 200 pixels para utilizar a barra de ferramentas de imagens.


Pré-visualizar o aspecto de uma página Web impressa

Para pré-visualizar o aspecto de uma página Web impressa

Pode clicar em pré-visualizar para ver o aspecto de uma página da Web impressa.

  1. No menu Ficheiro, clique em Pré-visualizar.
  2. Escolha um dos seguintes comandos:
Clique em | Para
Imprimir | Definir opções de impressão e imprimir a página.
Configurar página | Mudar o papel, os cabeçalhos e rodapés, a orientação e as margens desta página.
Primeira página | Apresentar a primeira página a imprimir.
Página anterior | Apresentar a página anterior a imprimir.
Número da página | Escrever o número da página que pretende visualizar.
Seguinte | Apresentar a página seguinte a imprimir.
Última | Apresentar a última página a imprimir.
Aplicar menos zoom | Diminuir a ampliação.
Aplicar mais zoom | Aumentar a ampliação.
Lista de zoom | Apresentar uma lista de percentagens de zoom.
Opções de impressão de frames | Especifique a forma como pretende que as frames sejam impressas. É possível imprimir a frame seleccionada, todas as frames em separado ou a totalidade da página, conforme ela é apresentada no Web browser. Esta opção só estará disponível se estiver a imprimir uma página Web que utilize frames.
Fechar | Fechar a janela de pré-visualização.

Notas

  • Pode adicionar um botão Pré-visualizar à barra de ferramentas padrão. Clique em Tópicos relacionados para obter mais informações sobre a personalização da barra de ferramentas.
  • Estão disponíveis atalhos do teclado para os botões da barra de ferramentas de pré-visualização. Estes atalhos são apresentados quando passa temporariamente sobre os botões com o rato e também são listados no tópico relativo a atalhos do teclado. Consulte Tópicos relacionados para obter mais informações.


Compreender as políticas de privacidade

A política de privacidade de um Web site indica que tipos de informação este recolhe, a quem a cede e como a utiliza. As informações de identificação pessoal são informações que podem ser utilizadas para o identificar ou contactar, tais como o nome, endereço de correio electrónico, endereço do emprego ou da residência ou número de telefone. No entanto, um Web site apenas possui acesso ás informações identificáveis que lhe fornece, ou às opções tomadas durante a visita ao Web site. Por exemplo, um Web site não poderá determinar o nome de correio electrónico de um utilizador a menos que este lho forneça. Um Web site não pode obter acesso a informações que se encontrem no seu computador. Se um Web site recolhe informações identificáveis, poderá armazenar as informações num cookie, um pequeno ficheiro que fica guardado no seu computador.

Muitos Web sites fornecem declarações de privacidade conforme se pode ver na Internet. Além disso, os Web sites podem fornecer uma plataforma para políticas de privacidade Privacy Preferences (P3P). Se um Web site possui uma política de privacidade P3P, o Internet Explorer pode visualizá-lo. Além disso, o Internet Explorer é capaz de comparar as suas definições de privacidade com uma representação da política de privacidade P3P e determinar a permissão ou não do Web site para guardar cookies no seu computador.

Para obter mais informações acerca de cookies ou das funções de segurança e privacidade do Internet Explorer, clique em Tópicos relacionados.


Visualizar a política de privacidade P3P legível por computadores de um Web site

Para visualizar a política de privacidade P3P de um Web site

  1. No menu Ver do Internet Explorer, clique em Relatório de privacidade.
  2. Faça duplo clique no Web site do qual pretende visualizar a política de privacidade.

Notas

  • O Internet Explorer 6 apenas pode apresentar a política de privacidade de um Web site no caso de a política ter sido escrita utilizando as normas P3P. Mesmo que um Web site não possua uma política de privacidade P3P, poderá possuir uma declaração escrita de privacidade que pode ser visualizada na Internet.
  • Apesar de o Internet Explorer poder apresentar a política de privacidade P3P de um Web site, o Internet Explorer não é capaz de verificar se o Web site está conforme a respectiva política de privacidade.
  • Após rever a política de privacidade P3P, poderá especificar como pretende que o Internet Explorer se comporte com os cookies do Web site seleccionado. Se pretende que o Internet Explorer determine se deverá permitir ou não que este Web site guarde cookies no seu computador, comparando a política de privacidade com as suas definições de privacidade, seleccione Utilizar as minhas definições de privacidade. Se pretende que o Internet Explorer permita sempre que os cookies deste Web site sejam guardados no seu computador, seleccionePermitir sempre que este site utilize cookies. Se pretende que o Internet Explorer nunca permita sempre que os cookies deste Web site sejam guardados no seu computador, seleccioneNunca permitir sempre que este site utilize cookies.
  • Para obter mais informações acerca de políticas de privacidade ou das funções de segurança e privacidade do Internet Explorer, clique em Tópicos relacionados.


Compreender relatórios de privacidade

O relatório de privacidade do Internet Explorer permite: visualizar a política de privacidade P3P de um Web site, determinar se um Web site poderá conter informações fornecidas por um Web site terceiro (um Web diferente daquele que está a visualizar) ou determinar se o Internet Explorer restringiu quaisquer cookies do Web site que está a visualizar.

Para ver o relatório de privacidade

  • No menu Ver do Internet Explorer, clique em Relatório de privacidade.

Para obter mais informações acerca de definições de privacidade ou das funções de segurança e privacidade do Internet Explorer, clique em Tópicos relacionados.


Ver o documento online Leia-me do Internet Explorer

O documento IE.txt contém informações adicionais ou de última hora que complementam a documentação do Internet Explorer.

Pode obter acesso ao ficheiro IE.txt no seu computador sem ligar à Web, encontrando-se o mesmo na pasta onde instalou o Internet Explorer e as Ferramentas da Internet. Esta versão contém as informações actuais ao momento em que os ficheiros foram transferidos da Web.


Repor definições da Web para o Internet Explorer

Para repor definições do Internet Explorer

Se tiver instalado outro Web browser depois de instalar o Internet Explorer e as Ferramentas da Internet, algumas das definições do Internet Explorer poderão ter sido alteradas. Poderá repor as predefinições originais do Internet Explorer, incluindo a home page, a página de procura e o browser predefinido escolhido, sem que seja necessário alterar as restantes definições do browser.

  1. No menu Ferramentas, clique em Opções da Internet.
  2. Clique no separador Programas.
  3. Clique no botão Repor definições da Web.


Atribuir um Web site a uma zona de segurança

Para atribuir um Web site a uma zona de segurança

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Segurança e, em seguida, clique numa zona de segurança: zona Intranet local, zona Sites fidedignos ou zona Sites restritos.
  3. Clique em Sites.
  4. Se clicou em Intranet local, clique em Avançadas.
  5. Na caixa de texto Adicionar este Web site à zona:, introduza o endereço da Internet do Web site que pretende adicionar a esta zona e, em seguida, clique em Adicionar.

Notas

  • Não pode adicionar Web sites à zona Internet, uma vez que esta inclui tudo o que não pertença às restantes zonas e não se encontre no computador.
  • Para remover um Web site de uma zona, conclua os passos 1 até 4. na lista Web sites, clique no nome do Web site que pretende remover e, em seguida, clique em Remover.
  • Se pretende que o Internet Explorer verifique se o servidor de cada Web site desta zona é seguro antes de ligar a qualquer Web site desta zona, seleccione a caixa de verificação Pedir verificação de servidor (https:) para todos os sites desta zona.


Eliminar um cookie

Para eliminar um cookie

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Definições e, sem seguida, clique em Ver ficheiros.
  3. Seleccione o cookie que pretende eliminar e, em seguida, no menu Ficheiro clique em Eliminar.

Notas

  • Alguns Web sites guardam o seu nome de membro e a palavra-passe ou outras informações de identificação pessoal num cookie; portanto, se eliminar um cookie, poderá ser necessário reintroduzir estas informações na próxima vez que visitar este site.
  • Para eliminar todos os cookies do seu computador, clique em Eliminar Cookies no separador Geral.


Alterar as definições de privacidade

Para alterar as definições de privacidade

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Privacidade, desloque a barra de deslocamento para cima, para obter um nível superior de privacidade, ou para baixo, para obter um nível inferior de privacidade.
Seleccione Para especificar
Bloquear todos os cookies
  • Serão bloqueados os cookies de todos os Web sites
  • Cookies existentes no seu computador não poderão ser lidos por Web sites
Alta
  • Os cookies de todos os Web sites que não tenham uma política de compactação (uma declaração de privacidade condensada, num formato legível em computador) serão bloqueados.
  • Os cookies de todos os Web sites que utilizam as suas informações de identificação sem o seu consentimento explícito serão bloqueados
Média alta
  • Os cookies de Web sites de terceiros que não tenham uma política de compactação (uma declaração de privacidade condensada, num formato legível em computador) serão bloqueados.
  • Os cookies de Web sites de terceiros que utilizam as suas informações de identificação sem o seu consentimento explícito serão bloqueados
  • Os cookies de Web sites originais que utilizam as suas informações de identificação sem o seu consentimento implícito serão bloqueados
Média
  • Os cookies de Web sites de terceiros que não tenham uma política de compactação (uma declaração de privacidade condensada, num formato legível em computador) serão bloqueados.
  • Os cookies de Web sites de terceiros que utilizam as suas informações de identificação sem o seu consentimento implícito serão bloqueados
  • Os cookies de Web sites originais que utilizam as suas informações de identificação sem o seu consentimento implícito serão eliminados do computador quando fechar o Internet Explorer
Baixa
  • Os cookies de Web sites de terceiros que não tenham uma política de compactação (uma declaração de privacidade condensada, num formato legível em computador) serão bloqueados.
  • Os cookies de Web sites de terceiros que utilizam as suas informações de identificação sem o seu consentimento implícito serão eliminados do computador quando fechar o Internet Explorer
Aceitar todos os cookies
  • Todos os cookies serão guardados no seu computador
  • Cookies existentes no seu computador poderão ser lidos por Web sites que os tenham criado

Para obter mais informações sobre cookies ou zonas de privacidade, clique em Tópicos relacionados.

Notas

  • Um Web site original é um Web site que está a ser visualizado. Um Web site de terceiros é um Web site diferente do que está a ser visualizado. Geralmente Web sites de terceiros fornecem algum conteúdo no Web site que está a visualizar. Por exemplo, muitos sites utilizam anúncios de Web sites de terceiros, que podem utilizar cookies.
  • Alguns Web sites requerem cookies; por este motivo, se seleccionar uma definição que não permite que os cookies sejam guardados no computador, poderá não ser capaz de visualizar alguns Web sites.
  • Quando altera as definições de privacidade, as alterações podem não afectar os cookies que já estejam guardados no disco. Se pretende ter a certeza de que todos os cookies existentes no computador respeitam as definições de privacidade, deve eliminar todos os cookies existentes no computador. Quando regressar aos Web sites que tinham anteriormente guardado cookies no computador, os Web sites que correspondam às definições de privacidade irão guardar novamente cookies no computador. Os Web sites que não corresponderem às definições de privacidade não terão permissão para guardar cookies no computador e poderão não funcionar correctamente. Alguns Web sites guardam o seu nome de membro e a palavra-passe ou outras informações de identificação pessoal num cookie; portanto, se eliminar todos os cookies, poderá ser necessário reintroduzir estas informações na próxima vez que visitar este site.
  • As definições de privacidade só afectam os Web sites que estejam presentes na zona Internet. Para mais informações sobre zonas, clique em Tópicos relacionados.
  • Além disso pode especificar definições de privacidade personalizadas para todos os Web sites da zona de Internet ou para determinados Web sites. Para mais informações, clique em Tópicos relacionados.
  • Para importar um ficheiro que contenha definições de privacidade personalizadas, clique em Importar. Para importar um ficheiro, ele deve encontrar-se no seu computador. Pode transferir ficheiros que contenham definições de privacidade personalizadas a partir de organizações de privacidade e de outros Web sites existentes na Internet.


Compreender controlos não autenticados

Um controlo não autenticado é software que não tem um certificado de fabricante de software válido. O certificado permite-lhe saber quem fabricou o controlo e que o mesmo não foi adulterado.

Uma vez conhecida a identidade do fabricante do controlo, poderá decidir se deverá ou não considerar o fabricante fidedigno. Os controlos podem conter código que pode danificar os seus ficheiros inadvertida ou deliberadamente. Se um controlo não estiver autenticado, não terá como saber quem o criou e se poderá ou não ser considerado fidedigno.


Personalizar as definições de privacidade para todos os Web sites

Para personalizar as definições de privacidade para todos os Web sites

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Privacidade e, em seguida, clique em Avançadas.
  3. Clique em Sobrepor as definições predefinidas e, em seguida, especifique o modo como pretende que o Internet Explorer processe os cookies de Web sites originais e de Web sites de terceiros (um Web site distinto do que está a ser visualizado).
    • Para especificar que pretende que o Internet Explorer permita sempre que os cookies sejam guardados no computador, clique em Aceitar.
    • Para especificar que pretende que o Internet Explorer nunca permita que os cookies sejam guardados no computador, clique em Bloquear.
    • Para especificar que pretende que o Internet Explorer pergunte se pretende ou não que um cookie seja guardado no seu computador clique em Pedir.
  4. Se pretende que o Internet Explorer permita sempre que cookies de sessão (cookies que serão eliminados do computador quando o Internet Explorer for fechado) sejam guardados no computador, clique em Permitir sempre cookies de sessão.

Notas

  • Alguns Web sites requerem cookies; por este motivo, se seleccionar uma definição que não permite que os cookies sejam guardados no computador, poderá não ser capaz de visualizar alguns Web sites.
  • Quando altera as definições de privacidade, as alterações podem não afectar os cookies que já estejam guardados no disco. Se pretende ter a certeza de que todos os cookies existentes no computador respeitam as definições de privacidade, deve eliminar todos os cookies existentes no computador. Quando regressar aos Web sites que tinham anteriormente guardado cookies no computador, os Web sites que correspondam às definições de privacidade irão guardar novamente cookies no computador. Os Web sites que não corresponderem às definições de privacidade não terão permissão para guardar cookies no computador e poderão não funcionar correctamente.
  • As definições de privacidade só afectam os Web sites que estejam presentes na zona Internet. Para mais informações sobre zonas, clique em Tópicos relacionados.
  • Além disso pode especificar definições de privacidade personalizadas para um determinado Web site. Para mais informações, clique em Tópicos relacionados.


Personalizar as definições de privacidade para um determinado Web site

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Privacidade e, em seguida, clique em Editar.
  3. Em Endereço do Web site, introduza o endereço completo do Web site para o qual pretende especificar as definições personalizadas. Por exemplo, http://www.microsoft.com
  4. Para especificar que pretende que o Internet Explorer permita sempre que os cookies do Web site especificado sejam guardados no computador, clique em Permitir. Para especificar que pretende que o Internet Explorer nunca permita que os cookies do Web site especificado sejam guardados no computador, clique em Bloquear.

Notas

  • É possível visualizar uma lista de Web sites para os quais especificou definições personalizadas na lista de Web sites geridos. Para eliminar um Web site desta lista e eliminar as respectivas definições de privacidade personalizadas, clique em Remover. Quando remove um Web site da Lista de Web sites geridos, as definições de privacidade para todos os Web sites sem definições personalizadas serão aplicáveis a esse Web site.
  • Alguns Web sites requerem cookies; por este motivo, se seleccionar uma definição que não permite que os cookies sejam guardados no computador, poderá não ser capaz de visualizar alguns Web sites.
  • Quando altera as definições de privacidade, as alterações podem não afectar os cookies que já estejam guardados no disco. Se pretende ter a certeza de que todos os cookies existentes no computador respeitam as definições de privacidade, deve eliminar todos os cookies existentes no computador. Quando regressar aos Web sites que tinham anteriormente guardado cookies no computador, os Web sites que correspondam às definições de privacidade irão guardar novamente cookies no computador. Os Web sites que não corresponderem às definições de privacidade não terão permissão para guardar cookies no computador e poderão não funcionar correctamente.


Definir um nível de segurança para cada zona

Para definir um nível de segurança para cada zona

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Segurança e, em seguida, clique na zona para a qual pretende definir o nível de segurança.
  3. Em Nível de segurança da zona, seleccione Nível predefinido para utilizar o nível de segurança predefinido para a zona ou clique em Nível personalizado e, em seguida, seleccione as definições que pretende.

Nota

  • Para sites restritos, tem de clicar em Personalizar nível e, em seguida, clicar num nível na lista Repor para.


Especificar os programas que deseja que o Internet Explorer utilize

Para especificar os programas que deseja que o Internet Explorer utilize

Pode alterar os programas predefinidos que utiliza para o correio electrónico, newsgroups, calendário e chamadas da Internet. Sempre que clicar numa hiperligação de uma página Web para estes programas, o Internet Explorer abrirá o programa especificado.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Programas e, em seguida, siga as instruções apresentadas no ecrã para especificar os programas predefinidos da Internet.

Nota

  • Para mandar mensagens, adicionar contactos e fazer chamadas a partir do Internet Explorer, no menu Ficheiro, aponte para Novo e, em seguida, clique no tipo de mensagem ou comunicações que pretende iniciar.


Melhorar as procuras na Internet

Para melhorar as procuras na Internet

Pode procurar qualquer tipo de informação na Internet. Páginas Web, endereços de correio electrónico, empresas, mapas, entre outros. Basta escolher a categoria de informação em que pretende efectuar a procura e, em seguida, ser-lhe-á pedido o tipo de informações necessário para essa categoria.

  1. Na barra de ferramentas, clique no botão Procurar.
  2. Clique num tipo de procura.
  3. Escreva as informações que procura e, em seguida, clique em Procurar.

    O número e tipo de campos apresentados dependerão da categoria que procura.

Notas

  • Se estiver a executar o Windows XP, pode utilizar o Assistente de pesquisa para procurar informações. Para mais informações sobre o Assistente de pesquisa, consulte Ajuda e suporte.
  • Quanto maior for o número de informações indicado em cada um dos campos, em menor número e mais exactos serão os resultados.
  • Dentro de algumas categorias, poderá especificar que pretende utilizar diferentes serviços de procura. Em seguida, poderá efectuar procuras rapidamente em mais do que um fornecedor de serviços sem que tenha de voltar a escrever o pedido de consulta clicando no botão Seguinte na parte superior da barra Procurar.
  • Se pretende localizar páginas Web semelhantes à página que está actualmente a visualizar, clique no menu Ferramentas e, em seguida, clique em Mostrar hiperligações relacionadas.


Personalizar as procuras na Internet

Para personalizar as procuras na Internet

À medida que for procurando itens na Internet, poderá personalizar o seu método de procura. Poderá seleccionar as categorias de procura que irão estar disponíveis, assim como os serviços de procura a utilizar nas procuras.

Para personalizar as procuras, clique no botão Procurar na barra de ferramentas e, em seguida, clique no botão Personalizar na barra Procurar. Poderá personalizar uma variedade de opções de procura ou optar por utilizar um fornecedor de serviços de procura.

Para | Tente
Escolher as categorias que irão estar disponíveis. | Seleccione a caixa de verificação relativa a cada categoria que pretende que seja apresentada.
Escolher fornecedores dentro de uma categoria. | Dentro de cada uma das categorias, seleccione a caixa de verificação de cada um dos fornecedores que pretende disponibilizar.
Escolher o fornecedor principal dentro de uma categoria. | Dentro de cada uma das categorias, clique no fornecedor de serviços de procura principal que pretende utilizar e, em seguida, clique na seta para cima que se encontra abaixo da lista para mover o fornecedor para o início da lista.
Estabelecer a ordem segundo a qual os fornecedores de serviços de procura são utilizados. | Dentro de cada uma das categorias, clique num fornecedor da lista e, em seguida, clique na seta para cima ou para baixo que se encontra em baixo da lista para a reordenar. O fornecedor que estiver no início da lista será o primeiro a ser utilizado dentro dessa categoria em particular.
Ordenar as categorias na barra Endereço. | Seleccione a categoria na lista de categorias e, em seguida, clique na seta para cima ou para baixo que se encontra em baixo da lista de categorias para alterar a respectiva posição.
Guardar procuras anteriores. | Seleccione a caixa de verificação Procuras anteriores.
Utilizar um fornecedor de serviços de procura de cada vez. | No fim da janela Personalizar definições da procura, clique em Seleccionar um fornecedor de serviços de procura predefinido.

Notas

  • Se estiver a executar o Windows XP e não visualizar o botão Personalizar na barra Procurar, pode utilizar o Assistente de procura para procurar informações. Para mais informações sobre o Assistente de pesquisa, consulte Ajuda e suporte.
  • Quanto maior for o número de informações indicado em cada um dos campos, em menor número e mais exactos serão os resultados.
  • Dentro de algumas categorias, poderá especificar que pretende utilizar diferentes serviços de procura. Em seguida, poderá efectuar procuras rapidamente em mais do que um fornecedor de serviços sem que tenha de voltar a escrever o pedido de consulta clicando no botão Seguinte na parte superior da barra Procurar.
  • Se pretende localizar páginas Web semelhantes à página que está actualmente a visualizar, clique no menu Ferramentas e, em seguida, clique em Mostrar hiperligações relacionadas.


Especificar outro idioma para o conteúdo da página Web.

Para especificar outro idioma para o conteúdo da página Web.

Alguns Web sites oferecem o respectivo conteúdo em diversos idiomas. Para ver estas páginas no seu idioma preferido, poderá adicionar idiomas à lista de idiomas do Internet Explorer.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Idiomas.
  3. Clique em Adicionar.
  4. Seleccione o idioma que deseja adicionar.

Nota

  • Se for fluente em vários idiomas, poderá dispor os mesmos por ordem de prioridade. Se um Web site disponibilizar múltiplos idiomas, o conteúdo será apresentado no idioma que tenha a prioridade mais elevada.


Alterar as definições para páginas offline

Para alterar as definições para páginas offline

  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique com o botão direito do rato na página offline que deseja actualizar e, em seguida, clique em Propriedades.
  3. Especifique as definições pretendidas para efectuar a actualização do conteúdo.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Disponibilizar a página Web actual offline

Para disponibilizar a página Web actual offline

  1. No menu Favoritos, clique em Adicionar aos Favoritos.
  2. Seleccione a caixa de verificação Disponibilizar offline.
  3. Para especificar uma agenda para actualizar a página em questão, assim como a percentagem de conteúdo a transferir, clique em Personalizar.
  4. Siga as instruções apresentadas no ecrã.

Nota

  • Antes de entrar em modo offline, verifique se tem a versão mais recente das páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.


Bloquear as barras de ferramentas no sítio no Internet Explorer

Para bloquear as barras de ferramentas no sítio

  • No menu Ver do Internet Explorer, aponte para Ferramentas e, em seguida, clique em Bloquear as barras de ferramentas

    Uma marca de verificação junto de Bloquear as barras de ferramentas indica que as barras de ferramentas não podem ser movidas. Para desbloquear as barras de ferramentas, clique novamente em Bloquear barras de ferramentas para eliminar a marca de verificação.


Desinstalar o Internet Explorer

Para desinstalar o Internet Explorer

Se tiver problemas que não consiga solucionar, é sempre benéfico desinstalar o Internet Explorer e voltar a instalá-lo. Este procedimento substitui ficheiros que possam estar danificados.

  1. No Windows, clique em Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  2. Faça duplo clique sobre o ícone Adicionar/Remover programas.

Notas

  • Se estiver a utilizar o Windows XP, clique em Iniciar, clique em Painel de controlo e, em seguida, clique em Adicionar ou remover programas.
  • Se actualizou para o Internet Explorer 6, ao desinstalar o Internet Explorer 6, retrocederá para versão do Internet Explorer que se encontrava no computador antes da actualização.


Compreender endereços de Internet

Para compreender endereços de Internet

Normalmente, um endereço de Internet ou da Web (por vezes chamado URL ou Uniform Resource Locator) é constituído por quatro partes:

  • Um nome de protocolo (um protocolo é um conjunto de regras e normas que permitem a troca de informações entre computadores.)
  • A localização do site
  • O nome da organização que mantém o site
  • Um sufixo que identifica o tipo de organização da mesma (como, por exemplo, .com quando se trata de uma organização comercial)

Por exemplo, o endereço http://www. microsoft.com/ fornece as seguintes informações.

http: | Este servidor da Web utiliza o protocolo Hypertext Transfer Protocol (HTTP).
www | Este site encontra-se na World Wide Web.
microsoft | O servidor da Web está situado na Microsoft Corporation.
com | É uma instituição comercial.

Quando estiver a visualizar uma página Web, o endereço da página aparecerá na barra Endereço do Internet Explorer.


Procurar a partir da barra Endereço

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Avançadas.
  3. Em Procurar a partir da barra ‘Endereço’, seleccione uma das seguintes opções:
    • Para ver uma lista de correspondências prováveis na barra Procurar e visualizar a página Web que mais se aproxima daquilo o que procura na janela principal, seleccione Mostrar resultados e ir para o site mais provável.
    • Para ver uma lista de correspondências prováveis na janela principal para que possa escolher a página Web a apresentar, seleccione Mostrar apenas os resultados na janela principal.
    • Para ver apenas a página Web que mais se aproxima daquilo que procura, seleccioneIr apenas para o site mais provável.
    • Para desactivar a função que leva a cabo as procuras a partir da barra Endereço, seleccione Não procurar a partir da barra 'Endereço'.

Notas

  • Quando efectuar procuras a partir da barra Endereço, o Internet Explorer apresentará automaticamente a página Web que melhor corresponder ao que procura, listando, de igual modo, outros sites prováveis. Basta que escreva nomes ou palavras comuns na barra Endereço e, em seguida, clicar em Ir para.
  • Independentemente da opção seleccionada, ainda assim poderá procurar Web sites se clicar no botão Procurar na barra de ferramentas.


Utilizar pastas da Web

Para utilizar pastas da Web

Poderá trabalhar com ficheiros e pastas existentes num servidor da Web da mesma forma que faria com os ficheiros e pastas contidos em O meu computador e Explorador do Windows.

Alguns exemplos de servidores que suportam pastas Web são os servidores WebDAV (World Wide Web Distributed Authoring and Versioning) e Microsoft FrontPage. Para descobrir se existem outros servidores configurados para as pastas da Web, consulte o administrador do sistema.

  1. No menu Ficheiro do Internet Explorer, clique em Abrir.
  2. Seleccione a caixa de verificação Abrir como pasta da Web.
  3. Escreva o endereço da Web que lhe foi fornecido.


Obter as respostas mais actualizadas às dúvidas de teor técnico através da Internet

Serviços de suporte online aos produtos da Microsoft

Se tiver alguma dúvida e não conseguir encontrar a resposta na ajuda do Internet Explorer, vá para Suporte online. Basta seleccionar o produto, escrever a pergunta e o Web site encarrega-se das restantes tarefas automaticamente. Desde artigos técnicos da Microsoft Knowledge Base a assistentes de resolução de problemas e ficheiros para transferência, o suporte online reúne os recursos específicos que poderão ajudá-lo a encontrar as respostas às suas perguntas.

Para começar a procura, vá para Suporte online.


Compreender zonas de segurança

O Internet Explorer divide a Internet em zonas, de modo a que possa atribuir um Web site a uma zona com um nível de segurança adequado.

Para saber a zona em que a página Web actual se encontra, basta consultar o lado direito da barra de estado do Internet Explorer. Sempre que tentar abrir ou transferir conteúdo da Web, o Internet Explorer verificará as definições de segurança estabelecidas para a zona desse Web site.

Existem quatro zonas:

  • Zona Internet: por predefinição, esta zona contém tudo o que não se encontra no computador ou numa intranet ou o que foi atribuído a outra zona. O nível de segurança predefinido para a zona Internet é Média. É possível alterar as definições de privacidade para a zona de Internet no separador Privacidade em Opções da Internet. Para mais informações, clique em Tópicos relacionados.
  • Zona Intranet local: normalmente, esta zona contém todos os endereços que não necessitam de um servidor proxy, conforme definido pelo administrador do sistema. Estes incluem os sites especificados no separador Ligações, caminhos de rede (como, por exemplo, \\nome do computador\nome da pasta) e sites da intranet local (regra geral, endereços que não contêm pontos como, por exemplo, http://internal). Pode adicionar sites a esta zona. O nível de segurança predefinido para a zona Intranet local é Média, pelo que o Internet Explorer permitirá que todos os cookies de Web sites desta zona sejam guardados no seu computador e lidos pelo Web site que os criou.
  • Zona Sites fidedignos: Esta zona contém os sites que considera fidedignos (isto é, sites que pode transferir ou a partir dos quais pode executar ficheiros sem a preocupação de causar danos no computador ou nos dados). Pode atribuir sites a esta zona. O nível de segurança predefinido para a zona Sites fidedignos é Baixa, pelo que o Internet Explorer permitirá que todos os cookies de Web sites desta zona sejam guardados no seu computador e lidos pelo Web site que os criou.
  • Zona Sites restritos: Esta zona contém sites que não considera fidedignos (ou seja, sites que não tem a certeza que pode transferir ou que, a partir dos quais, pode executar ficheiros sem danificar o computador ou os dados). Pode atribuir sites a esta zona. O nível de segurança predefinido para a zona Sites restritos é Alta, pelo que o Internet Explorer bloqueará todos os cookies de Web sites desta zona.

Para além disso, parte-se do princípio de que os ficheiros que já se encontram no computador local são muito seguros, pelo que lhes são atribuídas definições de segurança mínimas. Não pode atribuir uma pasta ou unidade do seu computador a uma zona de segurança.

Poderá alterar o nível de segurança de uma zona; por exemplo, poderá querer alterar a definição de segurança da zona Intranet local para Baixa. Ou poderá personalizar as definições de uma zona. Além disso pode personalizar as definições de uma zona importando definições de privacidade de uma autoridade de certificados.